<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.util.enumerations">
<module_version install_time="1236022946098" last="true" origin="installer" specification_version="6.4.22">
<file crc="2604880635" name="config/Modules/org-openide-util-enumerations.xml"/>
<file crc="2832774176" name="modules/org-openide-util-enumerations.jar"/>
</module_version>
</module>
